{
  "B1001" : {
    "data" : {
      "esdate" : "1995-03-13",
      "nameHistory" : "",
      "dom" : "上海市宝山区杨泰路868号",
      "reccap" : 37234.2827,
      "enttype" : "有限责任公司（台港澳与境内合资）",
      "nacaoid" : "607300405",
      "opfrom" : "1995-03-13",
      "exenum" : null,
      "parform" : "",
      "localadm" : null,
      "insform" : null,
      "entname" : "上海一冷开利空调设备有限公司",
      "nicfulltitle" : "制造业-通用设备制造业-烘炉、风机、包装等设备制造-制冷、空调设备制造",
      "regorg" : "上海市市场监督管理局",
      "tel" : "021-26092000",
      "abuitem" : "生产空调制冷、采暖、通风设备及相关零部件，销售自产产品；自产产品及同类商品的批发、进出口、佣金代理（拍卖除外）；机电设备安装工程、建筑智能化工程专业承包；提供相关技术咨询、售后服务等配套服务（不涉及国营贸易管理商品，涉及配额、许可证管理及建筑业资质要求的，需在取得许可证和相应资质后开展经营业务）。【依法须经批准的项目，经相关部门批准后方可开展经营活动】",
      "email" : "ming.jiang@carrier.utc.com",
      "frname" : "汤盛锋",
      "regno" : "310000400109398",
      "opto" : "2045-03-12",
      "ancheyear" : "2023",
      "seicfulltitle" : null,
      "domproright" : null,
      "parnum" : null,
      "cbuitem" : "生产空调制冷、采暖、通风设备及相关零部件，销售自产产品；自产产品及同类商品的批发、进出口、佣金代理（拍卖除外）；机电设备安装工程、建筑智能化工程专业承包；提供相关技术咨询、售后服务等配套服务（不涉及国营贸易管理商品，涉及配额、许可证管理及建筑业资质要求的，需在取得许可证和相应资质后开展经营业务）。【依法须经批准的项目，经相关部门批准后方可开展经营活动】",
      "oploc" : "上海市宝山区杨泰路868号",
      "regcapcur" : "人民币元",
      "empnum" : "331",
      "uniscid" : "913100006073004059",
      "opscoandform" : "生产空调制冷、采暖、通风设备及相关零部件，销售自产产品；自产产品及同类商品的批发、进出口、佣金代理（拍卖除外）；机电设备安装工程、建筑智能化工程专业承包；提供相关技术咨询、售后服务等配套服务（不涉及国营贸易管理商品，涉及配额、许可证管理及建筑业资质要求的，需在取得许可证和相应资质后开展经营业务）。【依法须经批准的项目，经相关部门批准后方可开展经营活动】",
      "regcap" : "37234.2827万",
      "regorgprovince" : "上海市宝山区",
      "limparnum" : null,
      "entstatus" : "在营（开业）",
      "apprdate" : "2024-07-11"
    },
    "count" : 1,
    "ishide" : true,
    "header" : [ {
      "key" : "entName",
      "label" : "企业名称"
    }, {
      "key" : "historyName",
      "label" : "曾用名",
      "only" : true
    }, {
      "key" : "regno",
      "label" : "工商注册号"
    }, {
      "key" : "frname",
      "label" : "法定代表人"
    }, {
      "key" : "uniscid",
      "label" : "统一社会信用代码",
      "only" : true
    }, {
      "key" : "regcap",
      "label" : "注册资本"
    }, {
      "key" : "regcapcur",
      "label" : "注册资本币种"
    }, {
      "key" : "entstatus",
      "label" : "经营状态"
    }, {
      "key" : "enttype",
      "label" : "企业（机构）类型"
    }, {
      "key" : "esdate",
      "label" : "注册日期"
    }, {
      "key" : "opfrom",
      "label" : "经营期限自"
    }, {
      "key" : "opto",
      "label" : "经营期限至"
    }, {
      "key" : "regorgprovince",
      "label" : "所在地"
    }, {
      "key" : "dom",
      "label" : "注册地址",
      "only" : true
    }, {
      "key" : "regorg",
      "label" : "注册机关"
    }, {
      "key" : "reccap",
      "label" : "实收资本(万)",
      "only" : true
    }, {
      "key" : "ancheyear",
      "label" : "最后年检日期",
      "only" : true
    }, {
      "key" : "empnum",
      "label" : "员工人数",
      "only" : true
    }, {
      "key" : "apprdate",
      "label" : "核准日期"
    }, {
      "key" : "oploc",
      "label" : "经营场所",
      "only" : true
    }, {
      "key" : "email",
      "label" : "邮箱"
    }, {
      "key" : "tel",
      "label" : "电话"
    }, {
      "key" : "domproright",
      "label" : "住所产权",
      "only" : true
    }, {
      "key" : "insform",
      "label" : "设立方式",
      "only" : true
    }, {
      "key" : "parnum",
      "label" : "合伙人数",
      "only" : true
    }, {
      "key" : "limparnum",
      "label" : "有限合伙人数",
      "only" : true
    }, {
      "key" : "parform",
      "label" : "合伙方式",
      "only" : true
    }, {
      "key" : "exenum",
      "label" : "执行人数",
      "only" : true
    }, {
      "key" : "nicfulltitle",
      "label" : "经济行业分类"
    }, {
      "key" : "seicfulltitle",
      "label" : "战兴产业分类",
      "only" : true
    }, {
      "key" : "abuitem",
      "label" : "许可经营项目",
      "only" : true
    }, {
      "key" : "opscoandform",
      "label" : "经营（业务）范围"
    } ],
    "text" : "基本注册信息",
    "source" : "国家市场监督管理总局"
  }
}